<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="u-240">U-240</h1>
<p>Element: Uranium (Z = 92); natural abundance: 0.0 %</p>
<p>Results found: (9) [‘j33’, ‘j4t0’, ‘b71’, ‘j4t2’, ‘t21’, ‘j4t1’, ‘j32’, ‘b80’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.29255e+01 +/- 0.1 %</p>
<p>b80 time: 11.4; Collisions: 1.51764e+01 +/- 0.0 %</p>
<p>j33 time: 11.2; Collisions: 1.51704e+01 +/- 0.0 %</p>
<p>jnd50 time: 12.3; Collisions: 1.57199e+01 +/- 0.0 %</p>
<p>t21 time: 10.0; Collisions: 1.29189e+01 +/- 0.1 %</p>
<p>b71 time: 11.7; Collisions: 1.51817e+01 +/- 0.0 %</p>
<p>j32 time: 11.4; Collisions: 1.51566e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 81.2 % (refs), 73.2 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 57.8 % (refs), 62.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 2.4 %</p>
<p>jnd50: rms = 38.5 %</p>
<p>j33: rms = 52.8 %</p>
<p>b80: rms = 52.7 %</p>
<p>j32: rms = 52.4 %</p>
<p>b71: rms = 52.8 %</p>
</body>
</html>
